
TYPO3.TypoScript - Feature # 55

Status: Closed Priority: Should have
Author: Robert Lemke Category: _old
Created: 2007-06-28 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
Subject: Namespaces are not available for the definition of processor methods
Description

Currently a processor method can either be within the default namespace or must be specified with the full component name:
...value << 1.wrap('x', 'y')
  ...value << 1.T3P_CMS_TypoScript_Processors->wrap('x', 'y')

However, it should be possible referring to a namespace:
...value << 1.mynamespace:myFunction()

History
#1 - 2008-07-01 17:03 - Karsten Dambekalns
- Target version deleted (1)

#2 - 2010-06-22 12:38 - Bastian Waidelich

Please assign this issue to me, I'll commit it as follow-up for #8439

#3 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Assigned To deleted (Robert Lemke)

#4 - 2012-07-04 11:25 - Sebastian Kurfuerst
- Category set to _old

#5 - 2012-07-13 16:20 - Karsten Dambekalns
- Assigned To set to Karsten Dambekalns

#6 - 2012-07-13 16:21 - Karsten Dambekalns
- Status changed from New to Closed
